Bug 829 - licq-kde and licq-kde3 compile with kde3
: licq-kde and licq-kde3 compile with kde3
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/licq-kde)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-12 12:53 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-12 12:53:55
Оба пакета собраны с kde3, хотя licq-kde должен быть собран с kde-2

---

---
------- Comment #1 From 2002-04-12 14:47:30 -------
fixed in licq-1.1.0-alt0.11.cvs20020411
------- Comment #2 From 2002-04-12 14:47:30 -------
fixed in licq-1.1.0-alt0.11.cvs20020411
------- Comment #3 From 2003-09-24 12:24:42 -------
reassign 2 zerg@altlinux.org